<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Teilnehmer\VhsNachricht;

class VhsNachrichtView extends \Kufer\KuferTools\Basis\View\ViewSight
{
  public function getTemplatePathRelative()
  {
    return 'teilnehmer/vhs_nachricht/nachrichtformular.sgt';
  }
  
  protected function getDefaultDataModulArray()
  {
    $dm = new \Datamodul();
    $dm->vhsname = $this->viewModel->vhsname;
    return array($dm);
  }
  
}

class VhsNachrichtViewModel
{
  public $vhsname;
}